RubyGems Navigation menu

ebisu_connection 0.1.1

EbisuConnection supports to connect with Mysql slave servers. It doesn't need Load Balancer.

Versions:

  1. 0.1.1 - June 16, 2014 (11 KB)
  2. 0.1.0 - April 12, 2014 (10 KB)
  3. 0.0.8 - March 11, 2014 (7.5 KB)
  4. 0.0.7 - January 27, 2014 (7.5 KB)
  5. 0.0.6 - January 27, 2014 (7.5 KB)
Show all versions (10 total)

Authors:

  • tsukasaoishi

Owners:

76de73a1dae79a86bb99a813bd8e8e0a

Total downloads 4,255

For this version 330

Show all versions (10 total)

Required Ruby Version: >= 0

Licenses:

MIT

Gemfile:
gem 'ebisu_connection', '~> 0.1.1' = Copy to clipboard Copied!

install:
gem install ebisu_connection = Copy to clipboard Copied!

Links: